Bug 1311775 - drupal6-6.38 is available
drupal6-6.38 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal6 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 19:11 EST by Upstream Release Monitoring
Modified: 2016-03-16 09:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: drupal6-6.38-1.fc23 drupal6-6.38-1.fc22 drupal6-6.38-1.el5 drupal6-6.38-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-05 17:22:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.38 (#1311775) (1.04 KB, patch)
2016-02-24 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-24 19:11:04 EST
Latest upstream release: 6.38
Current version/release in rawhide: 6.37-2.fc24
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-24 19:11:26 EST
Created attachment 1130382 [details]
[patch] Update to 6.38 (#1311775)
Comment 2 Upstream Release Monitoring 2016-02-24 19:14:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13118928
Comment 3 Upstream Release Monitoring 2016-02-25 08:48:08 EST
limb's drupal6-6.38-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738873
Comment 4 Fedora Update System 2016-02-25 08:55:54 EST
drupal6-6.38-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-64da3a7a91
Comment 5 Fedora Update System 2016-02-25 08:56:04 EST
drupal6-6.38-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-00c45982f6
Comment 6 Fedora Update System 2016-02-25 08:56:09 EST
drupal6-6.38-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8411497132
Comment 7 Fedora Update System 2016-02-25 08:56:14 EST
drupal6-6.38-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-266406ab92
Comment 8 Fedora Admin XMLRPC Client 2016-02-26 07:28:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Update System 2016-02-26 14:47:19 EST
drupal6-6.38-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-64da3a7a91
Comment 10 Fedora Update System 2016-02-26 15:52:02 EST
drupal6-6.38-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-266406ab92
Comment 11 Fedora Update System 2016-02-26 15:53:00 EST
drupal6-6.38-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8411497132
Comment 12 Fedora Update System 2016-02-26 21:19:31 EST
drupal6-6.38-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-00c45982f6
Comment 13 Fedora Update System 2016-03-05 17:22:18 EST
drupal6-6.38-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-05 17:50:00 EST
drupal6-6.38-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-15 18:01:30 EDT
drupal6-6.38-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-16 09:30:28 EDT
drupal6-6.38-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.